body {
	background-color: #CAEBFC;
}

.floatLeft {
	float: left;
	margin-right: 2em;
}

.floatRight {
	float: right;
}

.hide_link a {
	text-decoration: none;
}

.header {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	background-color: #b0e0e6;
	font-size: 300%;
	text-align: center;
}

.footer p {
	margin-bottom: 1.2em;
}

.standout {
	font-size: 300%;
}

.standout1 {
	font-size: 150%;
}

.standout2 {
	font-size: 120%;
}

.standout3 {
	font-size: 200%;
	font-weight: bold;
}

ul {
	list-style-type: none;
}

.space {
	margin-top: 1.2em;
}

.wide {
	letter-spacing: 1em;
}
